CDV-AGENT(1)

NAME
cdv-agent - codeville authentication agent

SYNOPSIS
cdv-agent [-a bind_address] [-c | -s] [-t life] [-d] [command [args ...]]
cdv-agent [-c | -s] -k

DESCRIPTION
cdv-agent is a agent for holding passwords for a codeville server, so that users don't need to type passwords so much. The options are taken from the ssh-agent and perform the same purpose.

SEE ALSO
ssh-agent(1), cdvserver(1), cdv(1), http://www.codeville.com

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).